/* fonts */
:root {
/*  --vgreen: #7CA02A; */
  --vgreen: #73a52f;
  --vyellow: #F6DD30;
  --vlightyellow: #FCF5C6;
  --screenMin: 300;
  --screenMax: 1600;
  --minViewport: 300; 
}
/* roboto-300italic - latin-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/roboto-v30-latin-ext_latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-ext_latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-ext_latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-ext_latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-ext_latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-ext_latin-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v30-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-ext_latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-italic - latin-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/roboto-v30-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-ext_latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500 - latin-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v30-latin-ext_latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-ext_latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-ext_latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-ext_latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-ext_latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-ext_latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500italic - latin-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/roboto-v30-latin-ext_latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-ext_latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-ext_latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-ext_latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-ext_latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-ext_latin-500italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v30-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-ext_latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}



body,p,h1,h2,h3,h4,h5,h6,td,li {
  font-family: 'Roboto', sans-serif;
  color: #000000;
}
p {
	font-family: Roboto;
	font-weight: normal;	
	line-height: calc(20px + .5vw);
	font-size: calc(10px + .45vw);
	
	max-width: 90%;
}
p a{ 
	color: #73a52f;
}
h1 {
	font-weight: bold;
	font-size: calc(37px + 1.2vw);	
	line-height: calc(40px + 1.2vw);	
	color: #000;
	margin: 1.5vh 0;
}
h2 {
	font-weight: bold;
	font-size: calc(27px + .7vw);
	line-height: calc(39px + .7vw);;
		
}
h5 {
  text-transform: uppercase;
  color: #73a52f;
  font-size: calc(13px + .5vw);
  letter-spacing: 0.03em;
  font-weight: bold;
    
}
.dorisFont {
  font-family: liebedoris, sans-serif;
  font-weight: 400;
  font-style: normal;
}
.dorisFontBold {
  font-family: liebedoris, sans-serif;
  font-weight: 700;
  font-style: normal;
}
.vgreen {
  background: #73a52f;
}
.vgreen-text {
	color: #73a52f;
	
	font-weight: bold;
	font-size: 50px;
	line-height: 60px;
	text-align: center;
	color: #73a52f;
	
}
.vgreen h1, 
.vgreen p, 
.vgreen h5 {
	color: #fff;
}
.vgreen h5 {	
	font-weight: bold;
	font-size: 24px;
	letter-spacing: 0.03em;	
}


.vyellow {
  background: #F6DD30;
}
.vlightyellow {
  background: #FCF5C6;
}
.vordangeyellow {
	background: #FFF3A2;
}
.img-fluid {
  width: 100%;
}
.img-fluid.v80 {
  width: 80%;
}
.img-fluid.v70 {
  width: 70%;
}
.img-fluid.max2 {
	max-width: 400px;
	margin: 0 auto;
}
.img-fluid.send {
	max-width: 40px;
}
.bh {	
	font-size: calc(70px + 2.1vw);
	line-height: calc(80px + 2.1vw);
	text-align: center;
	padding: 2vh 0;
}
.bt {
	margin: 0 3vw;
}
.scrollSnap {
  /*flex-basis: 50%;
  max-height: 100vh;
  overflow-y: scroll;
  border: 1px solid gray;
  scroll-snap-type: y proximity;
  scroll-padding: 50px; */
}
.scrollSnap .container-fluid {	
  scroll-snap-align: start;
  scroll-snap-stop: always;
}
.container {
  padding: 10vh 0;
}
.container.topOne {
	padding-top: 100px;
}
header .container {
	padding: 0;
}
header .nav-link {
	color: #fff;
	text-transform: uppercase;

	font-weight: bold;
	font-size: 22px;
	text-align: left;
	
	padding-right: 5vw;
    padding-left: 5vw;		
}
header .navbar-toggler-icon,
header .navbar-brand,
header .navbar-toggler {
	color: #fff;
	border-color: rgba(0,0,0,0) !important;
	box-shadow: none !important;
}
header .navbar-toggler svg{
	width: 30px;
	fill: #fff;
}

.button {
	
	border-radius: 12px;
	background: #fff;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	color: #000;
	padding: 20px 60px;
	text-decoration: none;
	text-transform: uppercase;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
	position: relative;	
	transition: all .5s ease;
}
.button:hover {
	background: #73a52f;
	color: #fff;
} 
.button.green {
	background: #84A53A;
	color: #fff;
	text-transform: none;
	font-weight: bold;
	font-size: 20px;
	letter-spacing: 0.05em;
	line-height: 30px;
	text-align: left;
	padding: 40px 180px 40px 20px;
	min-height: 140px;
	position: relative;
	display: flex;
	max-width: 353px;
	margin: 0 auto;
	align-items: center;
	
}
.button.bl1::after {
	content: "";
	background: url("../img/bi1.png") no-repeat;
	width: 30%;
	display: block;
	height: 204px;
	background-size: contain;
	position: absolute;
	right: 7%;
	top: -19%;
	transition: all .5s ease;
}
.button.bl2::after {
	background-image: url("../img/bi2.png");
}
.button.bl3::after {
	background-image: url("../img/bi3.png");
}
.button.green:hover {
	background: #f6dd30;
	color: #000;
}
.button.green:hover::after {
	transform: rotateZ(-6deg);
}
.button.green.w100 {
	max-width: none;
	padding: 0px 22px;
	font-weight: normal;
	min-height: auto;
	max-width: 671px;
	margin-left: 0;
}
.button.green.w100 span {
	padding-top: 3vh;	
	padding-bottom: 2vh;
}
.button span{
	display: inline-block;
    padding-right: 2vw;
    padding-top: 4vh;
    line-height: normal;
}

/* scroll indicator */
.scroll-indicator-controller {
  position: fixed;
  top: 56vh;
  transform: translate(0, -50%); 
  left: 10px;
  z-index: 999;
}
.scroll-indicator-controller.indi-mobile > div span {
  display: none;
}

@media (min-width: 1025px) {
  .scroll-indicator-controller {
    left: calc((100vw - 1500px) / 2 / 2 );
  }
}
@media (max-width: 700px) {
	.scroll-indicator-controller {
		display: none;
	}
}

.scroll-indicator-controller > div {
  width: 12px;
  height: 12px;
  position: relative;
  border-radius: 50%;
  border: 1px solid #000;
  background: #000;
  margin: 0 0 2vh 0;
  cursor: pointer;
  transition: background 0.4s ease;
  will-change: transition;
}
.scroll-indicator-controller > div span {
  color: #000;
  position: absolute;
  left: calc(100% + 8px);
  white-space: nowrap;
  top: 50%;
  font-family: arial, sans-serif;
  font-size: 16px;
  line-height: 17px;
  width: 0;
  overflow: hidden;
  opacity: 0;
  transform: translateY(-50%) translateX(50px);
  transition: all 0.4s ease;
  will-change: transition;
  background: #fff;
  
	border-radius: 5px;
	padding: 4px 12px;
	box-shadow: 0 0 2px rgba(89, 89, 89, 0.5);  
}
@media (hover: none) {
  .scroll-indicator-controller > div span {
    display: none;
  }
}
.scroll-indicator-controller > div span:before {
  content: "-----";
  padding-right: 5px;
  letter-spacing: -2px;
  font-family: arial, sans-serif;
  vertical-align: text-top;
  line-height: 14px;
}
@media (hover: hover), (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .scroll-indicator-controller > div:hover span {
    width: auto;
    opacity: 1;
    overflow: visible;
    transform: translateY(-50%) translateX(10px);
  }
}
.scroll-indicator-controller > div.active {
  background: none;
  border-color: rgba(0, 0, 0, 0.25);
}
@supports (-ms-ime-align:auto) {
  .scroll-indicator-controller > div span {
    transition: opacity 0.4s ease;
  }
}
@media (min-width: 1400px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
		max-width: 1480px;
	}
}
.logo {
	position: fixed;
}
.logo img {
	position: fixed;
	width: 88px;
	left: calc((100vw - 1500px) / 2 / 2 );
	transform: translate(calc(-50% - -11px),0);
	z-index: 999;
	top: 9vh;
}

ul.white {
	list-style: none;
}
ul.white li {
	background: #FFF;
	margin-bottom: 3vh;
	border-radius: 8px;
	padding: 20px;
	min-height: 5vh;
}
ul.col2 {
	max-width: 700px;
	margin-top: 5vh;
}
.accordion.faq .accordion-item {
    background: none;
    border: none;
}
.accordion.faq .accordion-button {
	background: none;
	font-weight: 500;
	font-size: 30px;
	line-height: 40px;
	text-align: left;
	color: #000;
	border-radius: 0;
	box-shadow: none;
}
.accordion.faq .accordion-button::after { display: none;}
.accordion.faq .accordion-button::before {
    flex-shrink: 0;
    width: 38px;
    height: 34px;
    margin-left: 0;
    margin-right: 20px;
    content: "";
    background-image: var(--bs-accordion-btn-icon);
    background-repeat: no-repeat;
    background-size: 35px;
    transition: var(--bs-accordion-btn-icon-transition);
}
.accordion.faq .accordion-button:not(.collapsed)::before {    
    transform: var(--bs-accordion-btn-icon-transform);
}
.accordion.faq .card-body {
    padding-left: 80px;
}
.social-icons a svg *{
	transition: all 0.5s ease;	
}
.social-icons a:hover svg *{
	color: #000;
	fill: #000;
}
.footer p{
	font-weight: 500;
	font-size: 18px;
	letter-spacing: 0.05em;
	text-align: center;
	color: #fff;
}
.kontakt a {
	display: block;
	color: #fff;
	text-decoration: none;

	font-weight: 500;
	font-size: 22px;
	letter-spacing: 0.05em;	
	line-height: 62px;
}
.reveal {
		opacity: 0.1;
		-webkit-transform: scale(0.95);
			 -moz-transform: scale(0.95);
				-ms-transform: scale(0.95);
				 -o-transform: scale(0.95);
						transform: scale(0.95);
		-webkit-transition: all 1s ease-in-out;
			 -moz-transition: all 1s ease-in-out;
				-ms-transition: all 1s ease-in-out;
				 -o-transition: all 1s ease-in-out;
						transition: all 1s ease-in-out;
	}
.reveal.d1 {
	transition-delay: .1s
}
.reveal.d2 {
	transition-delay: .2s
}
.reveal.d3 {
	transition-delay: .3s
}
.reveal.d4 {
	transition-delay: .4s
}
.reveal.visible {
		opacity: 1;
		-webkit-transform: none;
			 -moz-transform: none;
				-ms-transform: none;
				 -o-transform: none;
						transform: none;
	}
	
	
/* doughnut */
.chart {  
  width: 300px;
  height: 300px;
  
  position: relative;
  transition: all 0.5s ease;	
}
.chart.hide {  
	opacity: .2;
}
.doughnutTip {
	display: none;
}
.doughnutSummary {
    position: absolute;
    color: #d5d5d5;
    text-align: center;
    text-shadow: 0 -1px 0 #111;
    cursor: default;
    width: 150px !important;
    height: 151px !important;
    /* margin-left: -42px; */
    /* margin-top: -78px; */
    transform: translate(50%, 50%);
    line-height: 46px;
    margin-left: 0 !important;
    margin-top: 0 !important;
    top: 0;
    left: 0;
	
}
.doughnutSummaryTitle,
.doughnutSummaryNumber {
	font-family: liebedoris, sans-serif;
    font-weight: 400;
    font-style: normal; 
	display: inline;
	font-size: 33px;
}
.chart path:hover { opacity: 0.65; }

.chart.typ2 {
   transform: scale(1.5);
}
.chart.typ2 .doughnutSummary {
    margin-left: 0 !important;
    margin-top: 0 !important;
    top: 50%;
    left: 0;
	width: 100% !important;
    height: 100% !important;
	transform: translate(0,-17%);
}
.chart.typ2 .doughnutSummaryTitle,
.chart.typ2 .doughnutSummaryNumber {
	font-size: 39px;
}
.hoverGreen a:hover svg *{
	fill: #73a52f;
}
/* overrides */
.mb-6 {
	margin-bottom: 10vh !important;
}
@media (max-width: 1688px) and (min-width: 1088px) {
	.container {
		padding-left: 120px;
	}
	.logo img {
		left: 84px;
		position: fixed;
		width: 63px;
		left: 80px;	
		top: 120px;
	}
	.scroll-indicator-controller {
		left: 85px;
	}
}
@media (max-width: 500px) {
	.container {
		padding: 4vh 0;		
	}
	.container.topOne {
		padding-top: 14vh;		
	}
	p {
		line-height: calc(25px + .5vw);
		font-size: calc(12px + .45vw);
		max-width: 100%;
	}	
	.bt {
		max-width: 70%;
		margin: 0 auto;
	}
	.button,
	.button.green {
		font-size: 16px;	
	}
	.sm-nobr br { display: none;}
	ul.white {
		padding-left: 0;
	}
	.chart.typ2 {
		transform: scale(1);
	}
	.accordion.faq .accordion-button {
		font-size: 20px;
	}
	.vgreen-text {
		font-size: 30px;
		line-height: 40px;
	}
	v80 {
		max-width: 100%;
	}
}